[CentOS] upgrade my open ssl

mailadmin at baladia.gov.kw mailadmin at baladia.gov.kw
Sun Jul 15 20:24:45 UTC 2007


Dear All,

I have centos 4.5 final and when i installed it there is a openssl version
 openssl-0.9.7a-43.16 ..

i need to upgrade it to openssl 0.9.8 ..
also when i try to uninstall it it gives me a failed dependency errror

actually i did a nodeps and uninstalled openssl ver 0.9.8 but when my
sendmail was restatered compalined saying libssl.so.4 missing or error

actually i found that thaere was libssl.so.6 in /lib directory.

if i say yum update openssl or yum install openssl it searches the
repositories and says nothin to do.

How can i upgrade my openssl...

apprecite if u can guide me


thnks and regards


simon






More information about the CentOS mailing list